/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
 
 .space{
 	display:block;
 	height:2em;
 }
 
 .title{
 	font-weight:bold;
 	padding-bottom: 1em;
 }
 
 .formFieldDiv.row{
 	padding-bottom:1em;
 }
 
 .formGeneralMsg{
 	color: #f00;
 }
 
 .requiredText{
 	color: #f00;
 }
 
 .formFieldDiv input[type=text],
 .formFieldDiv input[type=email],
 .formFieldDiv input[type=number],
 .formFieldDiv input[type=tel],
 .formFieldDiv input[type=date],
 .formFieldDiv select,
 .formFieldDiv textarea{
 	width:100%;
 	padding:0.4em;
 	border-radius:5px;
 }
 
 .formDiv input[type=submit]{
 	background-color: #0094FF;
	padding: 0.3em 0.8em;
	border-radius: 5px;
	color: #fff;
 }
 
 .formDiv input[type=submit]:hover{
 	background-color: #0067b3;
 }
 
 .loadingIndicator.showIndicator{
 	display:inline-block;
 	height:64px;
 	width:64px;
 	background-image: url("loading_spinner_64.gif");
 }
 
 .loadingIndicator{
 	margin-left:1em;
 }
 
 .formFieldError{
 border-color: red !important;
 }
 
 .formErrorMsg{
 	color: #bf0000;
 }
 
 #viewingPropertySelect{
  padding: 5px 10px;
  font-size: 16px;
  border: 1px solid #0094ff;
  border-radius: 4px;
 }
 
 .viewingLink{
	font-size:16pt;
}

/* Base for label styling */
  [type="checkbox"]:not(:checked),
  [type="checkbox"]:checked {
    position: absolute;
    left: 0;
    opacity: 0.01;
  }
  [type="checkbox"]:not(:checked) + label,
  [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 3.3em;
    font-size: 1.05em;
    line-height: 2.5;
    cursor: pointer;
  }

  /* checkbox aspect */
  [type="checkbox"]:not(:checked) + label:before,
  [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 2em;
    height: 2.1em;
    border: 1px solid #aaa;
    background: #FFF;
    border-radius: .2em;
    box-shadow: inset 0 1px 3px rgba(0,0,0, .1), 0 0 0 rgba(203, 34, 237, .2);
    -webkit-transition: all .275s;
        transition: all .275s;
  }

  /* checked mark aspect */
  [type="checkbox"]:not(:checked) + label:after,
  [type="checkbox"]:checked + label:after {
    content: '\2713';
    position: absolute;
    top: .725em;
    left: .38em;
    font-size: 1.375em;
    color: #0094FF;
    line-height: 0;
    -webkit-transition: all .2s;
        transition: all .2s;
  }

  /* checked mark aspect changes */
  [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0) rotate(45deg);
        transform: scale(0) rotate(45deg);
  }

  [type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);
  }

  /* Disabled checkbox */
  [type="checkbox"]:disabled:not(:checked) + label:before,
  [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #e9e9e9;
  }

  [type="checkbox"]:disabled:checked + label:after {
    color: #777;
  }

  [type="checkbox"]:disabled + label {
    color: #aaa;
  }

  /* Accessibility */
  [type="checkbox"]:checked:focus + label:before,
  [type="checkbox"]:not(:checked):focus + label:before {
    box-shadow: inset 0 1px 3px rgba(0,0,0, .1), 0 0 0 6px rgba(203, 34, 237, .2);
  }
  
    button:disabled{
    color: #aaa !important;
  }

.explainerVid iframe{
width:100%;
height:380px;
}

@media only screen and (max-width : 768px){
	
.explainerVid iframe{
width:100%;
height: calc(100vw * 0.66);
}
}

.jsFilter{
	max-height:300px;
	overflow-y:auto;
	overflow-x: hidden;
}

.actionButton{
	background-color:#000 !important;
	color:#fff !important;
}

.actionButton:hover{
	background-color:#00FF90 !important;
	color:#000 !important;
}

.valuePropTitle{
	font-weight:bold;
	font-size:14pt;
	display:block;
	padding-bottom:1em;
	text-align: center;
}

.valuePropDetail{
	display:block;
	padding-bottom:0.5em;
	font-size:12pt;
}

.imgHand img,
.imgHand .stepTitle{
	cursor: pointer;
	/*text-align: center;*/
}

.kdH5{
	font-size:11pt;
	font-weight:bold;
}

.pointList ul{
	
}

.pointList li{
	font-size:11pt;
	padding-top:0.3em;
}

.headingQuestion .q{
	font-size:11pt;
	padding-top:0.3em;
}

.statement{
	font-weight:bold;
	font-size:12pt;
}

.description{
	font-size:11pt;
}

.nav-item a{
	text-decoration:none !important;
}

.stepTitleRow img{
	max-height:80px;
	display:inline-block;
}

.headingQuestion img{
	max-height:125px;
}

.stepTitleRow{
	font-size:18pt;
	padding-bottom:0.5em;
	width:100%;
}

.stepTitle{
	vertical-align:middle;
}

.topPhoto{
	width:100%;
	max-height:300px;
	overflow:hidden;
}

.topPhoto img{
	position:relative;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}

.question{
	font-weight:bold;
	font-size:12pt;
}
.subTitle{
	font-style:italic;
	color:#113;
}

.row.text-center > div {
        display: inline-block;
        float: none;
        margin: auto;
    }
    
.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

@media only screen and (min-width : 768px){
	
	.video-container {
	  padding-bottom: 23.44%;
	}
}

.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.callNow{
	display:block;
	width:100%;
	text-align:center;
	color: #fff;
}

@media only screen and (min-width : 980px) {
	#menu-wrap:not(.cbp-af-header-shrink) a{
		color: #fff !important;
		text-decoration:underline;
	}
}

.left{
	text-align: left !important;
}

.titleToggle{
	padding:0.2em 0.2em 0.5em 0.2em;
	cursor: pointer;
}

.titleToggleOpened{
	/*border: 1px solid black;
	border-radius:5px 5px 0 0 ;*/
}

.titleToggleClosed{
	border: 1px solid black;
	border-radius:5px 5px 5px 5px ;
}

.titleToggleIcon{
	padding:0.3em;
}

.adminViewDiv,
.userViewDiv{
	border: 1px solid black;
	border-radius: 0 0 5px 5px;
	margin-bottom:0.8em;
	padding:0.5em;
}

.adminViewDiv > div,
.adminViewButton{
	/*margin:0.5em;*/
}

.adminViewDiv .atk-form-showEdit,
.userViewDiv .atk-form-showEdit{
	box-shadow:none;
}

.adminClassView{
	background: white;
	position:relative;
	border-radius:5px;
	padding:0.2em;
}

.adminTitleToggle{
	margin-top:1.5em;
}

form input[type="checkbox"]{
	margin-right:5px;
}

@media only screen and (min-width: 960px) { 
	.pageTemplate{
		margin-top:160px;	
	}
}

.pageTemplate{
	padding: 2em;
}

.prospectDetailsForm .atk-form-label{
	color:#3aa8b4;
}

.prospect{
	border: 1px solid black !important;
	padding: 1em;
	margin-bottom: 2em;
}

.noPad{
	padding:0px important;
}

.noMargin{
	margin:0px important;
}

.expanderButton{
	padding:0.25em;
}

.atk-form-hint{
	font-style:italic;
	color: #49b30b !important;
}

.custom-icon{
	
}

.icon-house{
	background-image: url('../images/house.png');
}

.iconImg{
	max-width:32px;
	max-height:32px;
}

.btn-dark-bg {
	background-color: #1b1b1b !important;
	colour: #fff !important;
}

.btn-dark-bg:hover {
	background-color: #6dc234 !important;
	colour: #fff !important;
}

.aboutEm{
	font-weight:bold;
	color: #0094FF;
	font-style: italic;
}

.green{
	color: #00c170;
	/*color: #6dc234; */
}

.blue{
	color: #0094FF;
}

.bold{
	font-weight:bold;
}

.italic{
	font-style: italic;
}

.telSmall{
	text-align: center;
    width: 4em !important;
    display:inline-block !important;
}

.formContainer{

/*
background: rgba(115,114,115,1);
background: -moz-linear-gradient(top, rgba(115,114,115,1) 0%, rgba(51,51,51,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(115,114,115,1)), color-stop(100%, rgba(51,51,51,1)));
background: -webkit-linear-gradient(top, rgba(115,114,115,1) 0%, rgba(51,51,51,1) 100%);
background: -o-linear-gradient(top, rgba(115,114,115,1) 0%, rgba(51,51,51,1) 100%);
background: -ms-linear-gradient(top, rgba(115,114,115,1) 0%, rgba(51,51,51,1) 100%);
background: linear-gradient(to bottom, rgba(115,114,115,1) 0%, rgba(51,51,51,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737273', endColorstr='#333333', GradientType=0 );
*/



background: rgba(240,240,240,1);
background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(216,237,219,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(216,237,219,1)));
background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(216,237,219,1) 100%);
background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(216,237,219,1) 100%);
background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(216,237,219,1) 100%);
background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(216,237,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d8eddb', GradientType=0 );




}

.mandatory_indicator{
	color: #f00;
}

a.on-dark{
	color:#fff !important;
	text-decoration: underline;
}

a.on-dark:hover{
	color:#fff !important;
	text-decoration: none;
}

a.on-light{
	color:#232 !important;
	text-decoration: underline;
}

a.on-dark:light{
	color:#232 !important;
	text-decoration: none;
}

.text-black{
	color: #000 !important;
}

.text-dark{
	color: #3c3c3c !important;
}

.text-light{
	color: #bbb;
}
/*
.formLabel {
  min-width: 10%;
  display: inline-block;
  height: 2.5em;
}

.formInput{
	display:inline-block;
	width:70%;
}

.formInput input{
	width:100%;
	padding-left:1em;
}

.homepageForm{
	text-align:center;
}*/